@charset "utf-8";

.inquiry_table_form_style {
    margin-bottom: 50px;
    box-sizing: border-box;
}

.form > div.explanation_inquiry_style {
    color: #000;
    border: 1px #000 solid;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto 20px;
}

.faq_link_style {
    margin-bottom: 20px;
}

.ico_non_require_style {
    display: inline-block;
    width: 45px;
    margin-right: 5px;
    padding: 4px 0 3px;
    background: #cd3333;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-indent: 0;
    background-color: #f2f2f2!important;
}

.inquiry_form_style .sub_head01 {
    font-weight: bold;
    font-size: 18px;
}


.inquiry_form_style .form .new_password_input_style {
    margin-bottom: 200px;
}

.category_select_attention_style {
    display: block;
    color:#fff;
    padding: 6px;
    background-color: #cd3333;
    margin-top: 10px;
	font-size: 13px;
}

.branspage_link_style {
    text-align: center;
    background-color: #f2f2f2;
}

.branspage_link_style a {
    text-decoration: underline;
}

#appBodyProductListRanking_style .period{
	display:none;
}

/*---------------------
行の三点リーダ
-----------------------*/
/*新商品*/
#appBodyProductListNew .name {
  overflow: hidden;
  padding: 0;
  width: 100%;
  height: 48px;
  background: #fff;
	margin-bottom:-4px;
}

/*お気に入り商品*/
/*マイページ お気に入り商品*/
.productsText_style{
	overflow: hidden;
/* キャメル珈琲カスタマイズ */
	/*height:40px;*/
	height:44px;
/* キャメル珈琲カスタマイズ */
}
/*お買い得商品*/
.product_list_slide_sale_style .name{
	overflow: hidden;
	/*height:44px;*/
	height:50px;
	padding: 0;
	margin-bottom:-4px;
}
/*おすすめ商品 トップ*/
.tab_panel_style ul li .cre_style .name{
	overflow: hidden;
	height:24px;
}
/*おすすめ商品 下層*/
.beigeBox_style .name{
	overflow: hidden;
	/*height:44px;*/
	height:50px;
  padding: 0;
	margin-bottom:-4px;
}
/*ランキング*/
.product_list_slide_ranking_style .name{
	overflow: hidden;
	/*height:44px;*/
	height:50px;
  padding: 0;
	margin-bottom:-4px;
}
/*最近チェックした商品*/
.product_list_slide_check_style .name{
	overflow: hidden;
	/*height:44px;*/
	height:50px;
  padding: 0;
	margin-bottom:-4px;
}

/*商品一覧*/
.list_item_style .list_item_name_style{
	overflow: hidden;
	/*height:50px;*/
	height:58px;
  padding: 0;
	margin-bottom:-4px;
}

/*メッセージbox 幅*/
.form .box_message {
    box-sizing: border-box;
}

/*-------------------------------------
0101010107001_iqSearchInquiry.html
---------------------------------------*/

select.inquiry_type_style {
    width:56%;
}

#list_inquiry.list_inquiry_style {
    margin-bottom: 30px;
}

#list_inquiry.list_inquiry_style a {
    margin-bottom: 0;
}

.inquiry_search_result_style .heading01 {
    border-bottom:none;
    text-align: center;
}

.inquiry_search_result_style .search_number_block_style .sort_list {
    float: left;
}
#inquiry.faq .for_inquiry.inquiry_button_area_style {
    display: block;
    padding: 50px 50px 30px 50px;
	border-radius: 4px;
}

/*-------------------------------------
0101010107002_iqInquiryDetail.html
---------------------------------------*/
/*inquiry.cssへ追加してください*/
#faq .question:before {
    padding:0 8px;
    border: 2px solid #006cd9;
    left: 0px;
    display: inline-block;
    border-radius: 4px;
}

#faq .answer:before {
    padding:0 8px;
    border: 2px solid #f28d00;
    left: 0px;
    display: inline-block;
    border-radius: 4px;
}

#faq .question{
    padding-left: 50px;
    padding-top: 4px;
}

#faq .answer {
    padding-left: 50px;
    padding-top: 24px;
}

.fap_detail_style .title {
    float: left; 
}

#faq .question .title {
    margin-bottom:30px;
}

.fap_detail_style .info {
    float: right;
}

.fap_detail_style .description_style {
    clear: both;
}

.inquiry_button_area_style .buttonL_icon_style {
    width:180px !important;
}
.inquiry_button_area_style .i_faq_style:before {
    left: 3em!important;
}

/*---------------------
simple header
-----------------------*/

/* // キャメル珈琲カスタマイズ
.simple_header_style #emergencyArea_style {
    margin-top: -16px;
}
 */
.simple_header_style #emergencyArea_topWrap_style #emergencyArea_style {
    margin-top: -6px !important;
}
/* /// キャメル珈琲カスタマイズ */

.simple_header_style .is-animation #gnav_scroll_style.dsnone_style {
    display: none!important;
}

/*---------------------
0101010105030_myEasyBuyRegister.html
-----------------------*/

#payment .table_credit.add_credit_style {
    width:100%;
}

select.expiration_credit_style {
    width:100px;
}

.credit_delete_btn_width_style {
    width:50px;
    padding-right:30px!important;
}

#main > section.credit_registration_style {
    margin: 40px;
}


/*---------------------
調整
-----------------------*/

#cart #container .form #purchase.purchase_style {
    min-height: 1160px;
}

.disableArea_style {
    opacity: 0.3;
    pointer-events: none;
}

.button.postal_code_style,
.group_select_style {
	font-size: 12px;
	display: inline;
	margin: 0 0 0 10px !important;
	padding: 6px 10px;
	vertical-align: middle;
}

#product #product_data ul.noticeRed_style,
#product #product_data ul.noticeBlack_style {
    padding: 10px;
    border: 1px solid #ccc;
}

#relation_info .reviewInSNS_notice_style {
    padding-left: 0;
}

#cart_section .cart_shop.cart_shop_style .table_cart .shopping_cart_amount_style td:first-child {
    font-weight: 700;
}

#cart_section .cart_shop.cart_shop_style .table_cart .shopping_cart_amount_style td:nth-child(2) {
    font-weight: 700;
}

#order .pagination {
    margin-bottom: 20px;
}
.formError .formErrorContent {
    border-radius: 4px !important;
}